---
include:
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.1/project-automation/badge.yml"
  - remote: "https://jobs.just-ci.dev/v6.1.0-beta.1/project-automation/pages-hugo.yml"

badge:pages:
  extends: .badge
  variables:
    NAME: "GitLab"
    VALUE: "Pages"
    COLOR: "teal"
    URL: "${CI_PAGES_URL}"
